
/*Universal Selector*/
* {
    margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Courier New", monospace;
	font-size: 20px;
    
}

body {
    background-color: skyblue;
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    background-color: white;
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;
    float: right;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    color: black !important;
    font-size: 2rem;
    text-align: center;
}

/*landing section*/
section {
    height: 100vh;
    text-align: center;
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    letter-spacing: 5px;
}


/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    /*border-radius: 50%;*/
    border-radius: 300px;
    height: 300px;
    /*width: 300px;*/
}


ol {
   text-transform: uppercase;
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
    text-decoration: none;
}

/*register section*/
form {
    text-align: center;
    background-color: white;
    border: 2px solid black;
    /*width: 300px;*/
    width: 25vw;
    height: 185px;
    position: relative;
    left: 37.25%;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
    border-radius: 15px;
    color: white;
   border: none;
}